Bug 5542 - [UPDATE REQUEST] firefox, firefox-l10n, nss
: [UPDATE REQUEST] firefox, firefox-l10n, nss
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-13 15:48 MSD by Arkady L. Shane
Modified: 2015-05-18 14:33 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-05-13 15:48:06 MSD
Advisory:

Update firefox stuff to 38.0

Buildlists

firefox 37.0.2 -> 38.0
======================
https://abf.rosalinux.ru/build_lists/2500876
https://abf.rosalinux.ru/build_lists/2500877

firefox-l10n 37.0.2 -> 38.0
===========================
https://abf.rosalinux.ru/build_lists/2500935
https://abf.rosalinux.ru/build_lists/2500936

nss 3.17.4 -> 3.19
==================
https://abf.rosalinux.ru/build_lists/2500543
https://abf.rosalinux.ru/build_lists/2500544
Comment 1 FirstLevel 2015-05-13 16:19:23 MSD
I have some issue while updating:

[root@r5-32 ~]# urpmi --auto-update                                                                                                                  
medium "main" is up-to-date
medium "main updates" is up-to-date
medium "contrib" is up-to-date
medium "contrib updates" is up-to-date
medium "non-free" is up-to-date
medium "non-free updates" is up-to-date
medium "restricted" is up-to-date
medium "restricted updates" is up-to-date
medium "tst1" is up-to-date
medium "tst2" is up-to-date
medium "tst3" is up-to-date
Some requested packages cannot be installed:
firefox-38.0-1-rosa2014.1.i586 (due to unsatisfied libsqlite3_0[>= 3.8.9])
firefox-ru-38.0-1-rosa2014.1.noarch (due to unsatisfied firefox[== 38.0])
Continue installation anyway? (Y/n)
Comment 2 Arkady L. Shane 2015-05-13 17:04:10 MSD
Ok. Try these containers. I've published them today, and they have not appeared on mirrors yet:

https://abf.rosalinux.ru/build_lists/2497194
https://abf.rosalinux.ru/build_lists/2497195
Comment 4 Vladimir Potapov 2015-05-14 15:47:09 MSD
The update is sent to expanded testing
**************************************
Comment 5 Arkady L. Shane 2015-05-15 17:01:12 MSD
Oh. 38.0.1 have been released. Please test it:

firefox
=======
https://abf.rosalinux.ru/build_lists/2501552
https://abf.rosalinux.ru/build_lists/2501553

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2501577
https://abf.rosalinux.ru/build_lists/2501578
Comment 7 Vladimir Potapov 2015-05-18 12:30:30 MSD
nss-3.19-1
https://abf.rosalinux.ru/build_lists/2500543
https://abf.rosalinux.ru/build_lists/2500544

firefox-38.0.1-1
https://abf.rosalinux.ru/build_lists/2501552
https://abf.rosalinux.ru/build_lists/2501553

firefox-l10n-38.0.1-1
https://abf.rosalinux.ru/build_lists/2501577
https://abf.rosalinux.ru/build_lists/2501578
************************** Advisory ******************************
Update firefox stuff to 38.0.1
******************************************************************
QA Verified